<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $senden && $UserStatus=="" )
  {
    echo '<tr><td></td><td class="ErrorMessage">'.$L_069.'</td></tr>';
  }
  echo '<tr>
          <td>'.$L_UserStatus.':</td>
          <td>
            <select name="UserStatus" size="1">';
  if ( $UserStatus=="" ) echo '<option value="">&nbsp;</option>';
  echo '<option value="'.$L_UserStatus1.'" '; 
  if ($UserStatus==$L_UserStatus1) { echo ' selected="selected"'; } 
  echo '>'.$L_UserStatus1.'</option><option value="'.$L_UserStatus2.'" ';
  if ($UserStatus==$L_UserStatus2) { echo ' selected="selected"'; } 
  echo '>'.$L_UserStatus2.'</option>
            	            </select>
                        </td>
        	            </tr>';
?>
